org.eclipse.ease.debugging

## Interface IEventProcessor

All Known Implementing Classes:
  AbstractScriptDebugger, LineNumberDebugger, RhinoDebugger, RhinoDebugTarget, ScriptDebugTarget

    public interface IEventProcessor

### Method Summary

All Methods Instance Methods Abstract Methods
`void` `handleEvent(IDebugEvent event)`

### Method Detail

#### handleEvent

    void handleEvent(IDebugEvent event)